Bug 858887 - [abrt] berusky2-0.7-2.fc17: lani_set: Process /usr/bin/berusky2 was killed by signal 11 (SIGSEGV)
[abrt] berusky2-0.7-2.fc17: lani_set: Process /usr/bin/berusky2 was killed by...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: berusky2 (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
abrt_hash:f51c1ad091eb12527c62cc98c4b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-19 18:18 EDT by Štefan Gurský
Modified: 2013-01-12 10:18 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-11 19:56:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: core_backtrace (1.37 KB, text/plain)
2012-09-19 18:18 EDT, Štefan Gurský
no flags Details
File: environ (1.40 KB, text/plain)
2012-09-19 18:18 EDT, Štefan Gurský
no flags Details
File: backtrace (20.34 KB, text/plain)
2012-09-19 18:18 EDT, Štefan Gurský
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-19 18:18 EDT, Štefan Gurský
no flags Details
File: cgroup (129 bytes, text/plain)
2012-09-19 18:18 EDT, Štefan Gurský
no flags Details
File: maps (16.91 KB, text/plain)
2012-09-19 18:18 EDT, Štefan Gurský
no flags Details
File: dso_list (3.45 KB, text/plain)
2012-09-19 18:18 EDT, Štefan Gurský
no flags Details
File: build_ids (1.60 KB, text/plain)
2012-09-19 18:18 EDT, Štefan Gurský
no flags Details
File: open_fds (217 bytes, text/plain)
2012-09-19 18:18 EDT, Štefan Gurský
no flags Details
File: var_log_messages (298 bytes, text/plain)
2012-09-19 18:18 EDT, Štefan Gurský
no flags Details

  None (edit)
Description Štefan Gurský 2012-09-19 18:18:35 EDT
Version-Release number of selected component:
berusky2-0.7-2.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        berusky2
crash_function: lani_set
kernel:         3.5.3-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 lani_set at komat/Berusky3d_animace.cpp
: #1 am_Do_Exit_Efects at kofola/animationk.cpp
: #2 gl_Flip at kofola/game_logic.cpp
: #3 gl_Run_Level at kofola/game_logic.cpp
: #4 RunLevel at kofola/Menu.cpp
: #5 RunMenuSceneMap at kofola/Menu.cpp
: #6 RunMenuNewGameScene at kofola/Menu.cpp
: #7 RunMenuStartGame at kofola/Menu.cpp
: #8 RunMenu at kofola/Menu.cpp
: #9 winmain_Game_Run at kofola/game_main.cpp
Comment 1 Štefan Gurský 2012-09-19 18:18:38 EDT
Created attachment 614611 [details]
File: core_backtrace
Comment 2 Štefan Gurský 2012-09-19 18:18:40 EDT
Created attachment 614612 [details]
File: environ
Comment 3 Štefan Gurský 2012-09-19 18:18:42 EDT
Created attachment 614613 [details]
File: backtrace
Comment 4 Štefan Gurský 2012-09-19 18:18:44 EDT
Created attachment 614614 [details]
File: limits
Comment 5 Štefan Gurský 2012-09-19 18:18:46 EDT
Created attachment 614615 [details]
File: cgroup
Comment 6 Štefan Gurský 2012-09-19 18:18:48 EDT
Created attachment 614616 [details]
File: maps
Comment 7 Štefan Gurský 2012-09-19 18:18:50 EDT
Created attachment 614617 [details]
File: dso_list
Comment 8 Štefan Gurský 2012-09-19 18:18:52 EDT
Created attachment 614618 [details]
File: build_ids
Comment 9 Štefan Gurský 2012-09-19 18:18:54 EDT
Created attachment 614619 [details]
File: open_fds
Comment 10 Štefan Gurský 2012-09-19 18:18:56 EDT
Created attachment 614620 [details]
File: var_log_messages
Comment 11 Fedora Update System 2012-12-16 16:31:42 EST
berusky2-0.8-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/berusky2-0.8-2.fc17
Comment 12 Fedora Update System 2012-12-16 16:31:57 EST
berusky2-0.8-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/berusky2-0.8-2.fc16
Comment 13 Fedora Update System 2012-12-16 16:35:40 EST
berusky2-0.8-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/berusky2-0.8-2.fc18
Comment 14 Fedora Update System 2012-12-17 13:29:28 EST
Package berusky2-0.8-2.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing berusky2-0.8-2.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-20512/berusky2-0.8-2.fc18
then log in and leave karma (feedback).
Comment 15 Fedora Update System 2013-01-11 19:56:37 EST
berusky2-0.8-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2013-01-12 10:14:31 EST
berusky2-0.8-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2013-01-12 10:18:56 EST
berusky2-0.8-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.